View Issue Details

IDProjectCategoryView StatusLast Update
0000407MantisDroid[All Projects] Defectpublic2012-11-29 17:55
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.1.1 
Target Version1.2Fixed in Version1.2 
Summary0000407: Https - Test and implement non-default port
DescriptionCheck that https is still working.
Implement non-default port for https.

Port 443 and port 444 are open for SSL requests.
TagsNo tags attached.

Activities

e7andy

2012-11-27 07:23

administrator   ~0000070

Https on port 443 (default) is confirmed to be working.
Non standard port (I'm testing with 444) is not. Port 444 is open and listening in my web server.

e7andy

2012-11-27 10:54

administrator   ~0000071

Integrated in MantisDroidLibrary:44 ( See http://e7andy.no-ip.com:8091/job/MantisDroidLibrary/44/ ).

Revision/Changeset: 544
Author: anders
Log:
ISSUE 0000407 - Support non standard HTTPS ports.
ISSUE 0000312 - Added methods for handling project versions.
Changed paths:
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/IssueDetailsActivity.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/IssueEditActivity.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/UrlLoginActivity.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/service/MantisBT.java
M /MantisDroidLibrary/src/se/nextsource/android/mantisdroid/webservice/MantisBTService.java

Issue History

Date Modified Username Field Change
2012-11-24 10:15 e7andy New Issue
2012-11-24 10:15 e7andy Status new => assigned
2012-11-24 10:15 e7andy Assigned To => e7andy
2012-11-26 11:30 e7andy Scrum State => New
2012-11-26 11:30 e7andy Assigned To e7andy =>
2012-11-26 11:30 e7andy Status assigned => confirmed
2012-11-26 11:30 e7andy Description Updated View Revisions
2012-11-26 13:01 e7andy Scrum State New => To Do
2012-11-26 16:27 e7andy Assigned To => e7andy
2012-11-26 16:27 e7andy Status confirmed => assigned
2012-11-26 16:36 e7andy Description Updated View Revisions
2012-11-27 07:23 e7andy Note Added: 0000070
2012-11-27 08:22 e7andy Scrum State To Do => Ready for Test
2012-11-27 08:22 e7andy Status assigned => resolved
2012-11-27 08:22 e7andy Fixed in Version => 1.2
2012-11-27 08:22 e7andy Resolution open => fixed
2012-11-27 10:54 e7andy Note Added: 0000071
2012-11-29 17:55 e7andy Scrum State Ready for Test => Done
2012-11-29 17:55 e7andy Status resolved => closed